/* RMCloudAppContext check response error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%lu %@”." = "Si è verificato un errore inatteso di CloudApp. Contatta il supporto se il problema persiste citando l’errore “%1$lu %2$@”.";

/* RMCloudAppContext parse S3 upload request response default error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist." = "Si è verificato un errore inatteso di CloudApp. Contatta il supporto se il problema persiste.";

/* RMUploaderCloudAppCredentialsViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password close error recovery suggestion */

"Cancel" = "Annulla";

/* RMUploaderCloudAppPresetConfigurationViewController title */
"CloudApp" = "CloudApp";

/* RMUploaderCloudAppCredentialsConfigurationViewController title */
"CloudApp - Sign In" = "CloudApp - Accedi";

/* RMCloudAppContext check response maintainance mode recovery suggestion */
"CloudApp is temporarily offline for maintenance, please try again later." = "CloudApp è momentaneamente offline per manutenzione, per favore riprova più tardi.";

/* RMUploaderCloudAppCredentials read keychain access denied error description */
"Couldn’t find your CloudApp password" = "Impossibile trovare la tua password di CloudApp";

/* RMCloudAppContext malformed json response error description */
"Couldn’t find your privacy setting on CloudApp." = "Impossibile trovare le tue impostazioni per la privacy su CloudApp.";

/* RMCloudAppContext privacy response default error description */
"Couldn’t get the user privacy setting from CloudApp" = "Impossibile ottenere le impostazioni utente per la privacy da CloudApp";

/* RMUploaderCloudAppCredentials write keychain error description */
"Couldn’t save your CloudApp password" = "Impossibile salvare la tua password di CloudApp";

/* RMCloudAppContext file upload params response default error description */
"Couldn’t share to CloudApp" = "Impossibile caricare su CloudApp";

/* RMCloudAppContext authentication default error description */
"Couldn’t sign in to CloudApp" = "Impossibile accedere a CloudApp";

/* RMUploaderCloudAppPresetConfigurationViewController done button title */
"Done" = "Fatto";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Indirizzo Email";

/* RMUploaderCloudAppCredentialsConfigurationViewController loading
   RMUploaderCloudAppPresetConfigurationViewController loading */

"Loading" = "Caricamento";

/* RMUploaderCloudAppPresetViewController loading popup button name */
"Loading…" = "Caricamento…";

/* RMUploaderCloudAppCredentialsConfigurationViewController next bar button item title */
"Next" = "Avanti";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Password";

/* RMCloudAppContext check response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Per favore riprova, contatta il supporto se il problema persiste.";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu private item title */
"Private" = "Privato";

/* RMUploaderCloudAppPresetConfigurationViewController~UIKit private links field title */
"Private Links" = "Link Privati";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu public item title */
"Public" = "Pubblico";

/* RMUploaderCloudAppCredentialsViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password sign in error recovery suggestion */

"Sign In" = "Accedi";

/* RMCloudAppContext parse upload S3 parameters file too big error maybe pro recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again." = "Questo file è troppo grande per il tuo account CloudApp (le dimensioni massime sono %@), per favore scegli un file più piccolo e riprova.";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details." = "Questo file è troppo grande per il tuo account CloudApp (le dimensioni massime sono %@). Potresti caricarle con un account CluodApp Pro, Visita CloudApp per altri dettagli.";

/* RMCloudAppContext check response error failure reason */
"Unknown Error Occurred" = "Verificato un errore sconosciuto";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error 'visit cloudapp' recovery option */
"Visit CloudApp" = "Visita CloudApp";

/* RMUploaderCloudAppUploadTask no remaining downloads error description */
"You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details." = "Hai usato tutti i tuoi upload CloudApp per oggi, gli account CloudApp Pro non hanno un limite giornaliero di upload, visita CloudApp per ulteriori dettagli.";

/* RMCloudAppContext check response confirm email error recovery suggestion */
"You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again." = "Devi confermare il tuo indirizzo email con CloudApp prima di poter proseguire. Per favore segli le istruzioni contenute nella tua email di iscrizione a CloudApp e riprova.";

/* RMUploaderCloudAppCredentials write keychain no username error recovery suggestion */
"You must provide the email address for your CloudApp account to save your password." = "Devi fornire l’indirizzo email del tuo account CloudApp per salvare la tua password.";

/* RMUploaderCloudAppCredentials write keychain access denied error recovery suggestion */
"Your Keychain could not be opened to save your password, please try again." = "Il tuo Portachiavi non può essere aperto per salvare la password, per favore prova nuovamente.";

/* RMUploaderCloudAppCredentials read keychain access denied error recovery suggestion */
"Your password could not be found in your Keychain, please sign in and try again." = "Impossibile trovare la password nel tuo Portachiavi, per favore accedi e riprova.";

/* RMCloudAppContext check response invalid credentials error recovery suggestion */
"Your sign-in details are incorrect, please sign in again." = "I tuoi dettagli di accesso non sono corretti, per favore inseriscili nuovamente e riprova.";